<html>

<head>
	<title>Sign-up Confirmation</title>
</head>

<body>
	Thank you for your interested with us, <%= mail %>.<br/>
	<br/>
	Please click this <a href="<%= url %>">link</a> to complete your sign-up process.<br/>
	Otherwise, please ignore this mail.<br />
</body>

</html>